pytz==2021.3
loguru==0.5.3
scipy==1.7.1
numpy==1.21.2
mlflow==1.20.2
simplejson==3.17.5
requests==2.27.1
pydantic==1.8.2
python-dotenv==0.19.2
kafka-python==1.4.7
SQLAlchemy==1.3.20
sqlparse==0.4.2
protobuf==3.20.*
matplotlib==3.6.1
azure-storage-blob==12.14.1
sklearn==0.0.*
pycaret==3.0.0rc4
pandas==1.3.*
PyYAML==5.4
optuna==3.0.*
catboost==1.1.*
xgboost==1.7.*
kfp==1.8.18
Jinja2==3.0.3
pymongo~=3.12.1